# function A synomim for alias
Usage
    function [-q] (<function_name>) <implementation>
    function [-q] (<function_name>){}
Description
This command is a synonim for alias.
Switches
-q | --quiet
Causes the command to run quietly
Syntax Specification
    function [-q] (<function_name>) <implementation>
    function [-q] (<function_name>){}
See also
aliases and functions

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013